<?php
    define('ROOT',$_SERVER["DOCUMENT_ROOT"].'/');
    define('ROOT_HOST',"https://".$_SERVER['HTTP_HOST'].'');
    define('PATH_IMG',"https://".$_SERVER['HTTP_HOST'].'/public/img');
    define('PATH_IMG_PRODUCTS',ROOT."/public/img/products/");
    define('PATH_TEMP_DOCS',ROOT."/app/resources/docs/temp/"); 
    define('PATH_PURCHASE_ATTACHMENT',ROOT."/app/resources/docs/purchase_attachments/"); 
    
    ini_set('date.timezone', 'America/Chicago');
    
    define('RECEIVING_ENABLE',true);
    define('GROUP_ITEMS_ON_SALE',false);
    
    /* Congfiguracion envio facturas por correo*/
    define('SET_FROM_MAIL','noreply@mgsoftwaresolutions.com');    
    define('SET_FROM_TITLE','MG Pos');
    define('SET_MANAGER_MAIL','noreply@mgsoftwaresolutions.com');
    
    define('SEND_BCC_WHEN_SEND_INVOICE',null); // IF true - Se envia BCC a SET_MANAGER_MAIL cada vez que se envia invoice.
    define('SEND_MAIL_WHEN_NEW_EDIT_INVOICE',null);//// IF true - Se envia mail a SET_MANAGER_MAIL cada vez que se crea o actualiza invoice.
    
    //error_reporting(0);